Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1576454 - [RFE] Make miq_request user_message customizable
Summary: [RFE] Make miq_request user_message customizable
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Greg McCullough
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 13:39 UTC by myoder
Modified: 2019-07-29 17:59 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-25 20:17:38 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description myoder 2018-05-09 13:39:08 UTC
Description of problem:

Miq_request was unlimited before but was changed in this bug: 

  https://bugzilla.redhat.com/show_bug.cgi?id=1353730 and 


This is currently causing problems for us.


The following PR has been opened for this RFE:

  https://github.com/ManageIQ/manageiq/pull/16901


Version-Release number of selected component (if applicable):
CFME 5.9.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-05-09 13:43:56 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.


Note You need to log in before you can comment on or make changes to this bug.